Apple iOS < 12.1.1 Multiple Vulnerabilities (APPLE-SA-2018-12-05-1)

medium Nessus Network Monitor Plugin ID 700555

Synopsis

The version of Apple iOS running on the mobile device is affected by multiple vulnerabilities.

Description

The version of Apple iOS running on the mobile device is prior to 12.1.1. It is, therefore, affected by multiple vulnerabilities. The highest of which could allow an attacker to perform a remote code execution attack by enticing a user to view malicious web content.

Solution

Upgrade to Apple iOS version 12.1.1 or later.

See Also

https://support.apple.com/en-us/HT209340

Plugin Details

Severity: Medium

ID: 700555

Published: 4/17/2019

Updated: 4/17/2019

Nessus ID: 119610

Risk Information

CVSS v2

Risk Factor: Medium

Base Score: 6.8

Temporal Score: 5.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

CVSS v3

Risk Factor: Medium

Base Score: 6.3

Temporal Score: 5.7

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L

Temporal Vector: CVSS:3.0/E:P/RL:O/RC:C

Vulnerability Information

CPE: cpe:2.3:o:apple:iphone_os:*:*:*:*:*:*:*:*

Patch Publication Date: 12/5/2018

Vulnerability Publication Date: 12/5/2018

Reference Information

CVE: CVE-2018-4437, CVE-2018-4438, CVE-2018-4441, CVE-2018-4442, CVE-2018-4443, CVE-2018-4464, CVE-2018-4435, CVE-2018-4461, CVE-2018-4447, CVE-2018-4465, CVE-2018-4303, CVE-2018-4460, CVE-2018-4429, CVE-2018-4436, CVE-2018-4439, CVE-2018-4431, CVE-2018-4445, CVE-2018-4440, CVE-2018-4446, CVE-2018-4430